


/**************************************************** VASTE CSS ****************************************************/
html, body{
	height:100%;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#333333;
	background-color:#fff;
}
html {
	font-size:100.01%; /* see remark bottom */
}
body {
	/*font-size: 0.625em;*//* komt overeen met 10px. bv 12px is dan 1.2em */
	background-color:#fff;
	line-height:155%;

}
a:link, a:active, a:visited {
	color:#544f93;
	text-decoration:underline;
}
a:hover {
	color:#544f93;
	text-decoration:underline;
}

a.styleswitch_active:link, a.styleswitch_active:active, a.styleswitch_active:visited {
	text-decoration:none;
}
a.styleswitch_active:hover {
	text-decoration:none;
}



.clearfloats {
	clear:both;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
/* clear stuff */
h1, h2, h3, h4, h5, h6, div, table, ul, li, ol, td, th, tr, blockquote, img, div {margin: 0; padding: 0; border: none}
/*h1 {
	color:#544f93;
	font-weight:normal;
	margin:0 0 10px 0;
	font-size:1.6em;
}*/
h1 {
	color:#544f93;
	font-weight:normal;
	margin:0 0 6px 0;
	font-size:1.6em;
	line-height:110%;
}
h2 {
	color:#544f93;
	font-weight:bold;
	margin:0 0 7px 0;
	padding:0;
	font-size:1.4em;
}
h3 {
	color:#333333;
	font-size:1.4em;
	font-weight:normal;
	margin:0 0 15px 0;
	padding:0;
}
h4 {
	color:#666666;
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
}
h5 {
	color:#333333;
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 5px 0;
	padding:0;
}
h6 {
	font-size:1.2em;
	font-weight:normal;
	margin:0 0 5px 0;
	padding:0;
}
hr {
	height:2px;
	border:none;
	border-bottom:2px solid #eee;
}
ul {
	/*list-style-image:url(/images/bul_content.gif);*/
	padding:0 0 0 17px;
	margin:0 0 20px 0;
}
p {
	margin:0 0 13px 0;
	padding:0;
}
.textLeft {
	text-align:left;
}
.textRight {
	text-align:right;
}
/********************************** MAIN PARTS **********************************/
#main {
	width:930px;
	margin:0 0 0 5px;
}
#mainError {
	height:500px;
	width:930px;
	margin:0 0 0 5px;
}
#errorMessage {
	overflow-y:auto;	
    color:#4f6f7e;
	text-align:center;
	font-family:"Helvetica bold", "HelveticaNeue Bold", "HelveticaNeue", Helvetica, Arial, sans-serif;
	height:150px;
	padding:140px;
	font-weight:bold;
	font-size:18px;
	margin:0 0 3px 0;
}
#formErrorMessage {
	overflow-y:auto;
    color:red;
	text-align:center;
	font-family:"Helvetica bold", "HelveticaNeue Bold", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:15px;
	margin:0 0 3px 0;
}
#logo {
	position:absolute;
	z-index:100;
	top:11px;
	left:33px;
}
#funcnav {
	height:32px;
	color:#4f6f7e;
	padding:10px 5px 0 0;
	text-align:right;
	font-size:1.1em;
}
#headeratoshp {
	height:188px;
	text-align:right;
}

#headerbanksyshp {
	height:188px;
	background:url(/bck_header_banksys_hp.jpg) top left no-repeat;
	text-align:right;
}

#headerbcchp {
	height:188px;
	background:url(/images/bck_header_bcc_hp.jpg) top left no-repeat;
	text-align:right;
}
#headeratoscontent_nl {
	height:64px;
	text-align:right;
	margin:0 0 2px 0;
}
#headerbanksyscontent_nl {
	height:64px;
	background:url(/images/bck_header_banksys_content_nl.jpg) top left no-repeat;
	text-align:right;
	margin:0 0 2px 0;
}
#headerbcccontent_nl {
	height:64px;
	background:url(/images/bck_header_bcc_content_nl.jpg) top left no-repeat;
	text-align:right;
	margin:0 0 2px 0;
}
#hornav {
	height:20px;
	background:url(/images/bck_hornav.gif) top left repeat-x;
	color:#638aaa;
	font-size:1.1em;
	padding:2px 0 0 167px;
}
#content {
	font-size:1.1em;
}

#leftnav {
	float:left;
	width:172px;
}
#contentcenter {
	float:left;
	width:575px;
}

#breadcrumb {
	color:#777;
	padding:10px 0 0 172px;
	font-size:1.1em;
}
#contenttext {
	padding:14px 0 0 0;
}
#right {
	float:right;
}
#footer {
	padding:45px 0 30px 5px;
	color:#777;
	font-size:1.1em;
}

/******* Header avec prise en compte du flash   *******/
#header_hp {
	height:188px;
	z-index:0;
}

#header_sp {
	height:64px;
	z-index:0;
}

#header_foreground {
	position:absolute;
	height:188px;
	width:930px;
	text-align:right;
	z-index:2;
}

#header_title {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	position:absolute;
	bottom: 24px;
	left: 33px;
}

#header_title p.country_identifier_1 {
	font-family:Helvetica Roman, Arial, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:18px;
	margin:0px;
}

#header_title p.country_identifier_2 {
	font-family:Helvetica Bold, Arial, sans-serif;
	font-weight:bold;
	font-size:27px;
	line-height:27px;
	display:inline;
	letter-spacing:-1px;
	margin:3px 0 0 0;
}

#header_title p.country_identifier_3 {
	font-family:Helvetica Light, Arial, sans-serif;
	font-weight:normal;
	font-size:27px;
	line-height:27px;
	display:inline;
	letter-spacing:-1px;
	margin:3px 0 0 0;
}

#header_title p.country_identifier_4 {
	font-family:Helvetica Bold, Arial, sans-serif;
	font-weight:bold;
	font-size:10px;
	line-height:10px;
	margin:10px 0 0 0;
}

ul#headerSmallLogo li {
	display:inline;
	margin:0px;
	padding:0px;
}

ul#headerSmallLogo li img{
	margin:0px;
}

ul#headerSmallLogo{
	margin:0px;
	padding:0px;
	list-style-type:none;
}


#header_background {
	position:absolute;
	z-index:1;
}

#header_background img, #myobject, #myembed {
	position:absolute;
	z-index:1;
}

/******************************************************/


/********************* funcnav *********************/
#funcnav a {
	margin:0 2px 0 0;
}
.styleswitch_active

#funcnav a.styleswitch_active:link, #funcnav a.styleswitch_active:active, #funcnav a.styleswitch_active:visited {
	color:#4F6F7E;
}
#funcnav a.styleswitch_active:hover {
	color:#4F6F7E;
}

#funcnav a:link, #funcnav a:active, #funcnav a:visited {
	color:#5f748d;
}
#funcnav a:hover {
	color:#a1a8b2;
}
#funcnav a.funcnavNormal {
	color:#5f748d;
	text-decoration:underline;
}
#funcnav a.funcnavOver {
	color:#a1a8b2;
	text-decoration:underline;
}
a#fontswitch_L {
	font-size:1.2em;
}
a#fontswitch_M {
	font-size:1.0em;
}
a#fontswitch_S {
	font-size:0.8em;
}
.funcnavlinks {
	background:url(/images/div_funcnav2.gif) top right no-repeat;
	padding:3px 7px 0 0;
	margin:0 0 0 6px;
}

.funcnavlang {
	margin:0 3px 0 12px;
	padding:3px 0 0 0;
}
#funcnav .funcnavlang a {
	margin:0 2px 0 0;
}
#funcnav .funcnavlang a.funcnavNormal {
	color:#5f748d;
	text-decoration:underline;
}
#funcnav .funcnavlang a.funcnavOver {
	color:#a1a8b2;
	text-decoration:underline;
}
.funcnavdiv {
	background:url(/images/div_funcnav.gif) left no-repeat;
	padding:0 0 0 6px;
}
#funcnavsearch {
	margin:0 0 0 0;
	background:url(/images/div_funcnav.gif) right no-repeat;
	padding:0 7px 0 0;
	float:right;
}
input.searchinput {
	border:1px solid #7f9db9;
	background-color:#fff;
	color:#5f748d;
	font-size:1.0em;
	padding:2px 3px;
	margin:0 0 0 6px;
}
select.funcnavinput {
	border:1px solid #7f9db9;
	background-color:#fff;
	margin:1px 0 0 5px;
	color:#5f748d;
	font-size:1.0em;
	padding:1px 1px 1px 2px;
	width:120px;
}
select.funcnavinput_year {
	border:1px solid #7f9db9;
	background-color:#fff;
	/*margin:4px 5px 5px 10px;*/
	margin:0 0 0 5px;
	color:#5f748d;
	font-size:1.0em;
	padding:2px;
	width:60px;
}
select.funcnavinput_domain {
	border:1px solid #7f9db9;
	background-color:#fff;
	/*margin:4px 5px 5px 10px;*/
	margin:0 0 0 5px;
	color:#5f748d;
	font-size:1.0em;
	padding:2px;
}
.funcnavbutton {
	/*margin:4px 0 -4px 0;*/
	padding:0;
	vertical-align:top;
	margin:1px 1px 0 1px;
	width:23px;
	height:20px;
}
/********************* header *********************/
#slogan {
	height:80px;
	padding:36px 26px 0 0;
}
#slogan h1 {
	color:#4f6f7e;
	font-family:"Helvetica bold", "HelveticaNeue Bold", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:18px;
	margin:0 0 3px 0;
}
#slogan h2 {
	color:#4f6f7e;
	font-family:"Helvetica Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	margin:0 0 3px 0;
}
#readmore {
	padding:43px 6px 0 0;
}
#readmore_bcc {
	margin:7px 6px 0 0;
}
#readmore a {
	color:#fff;
	font-size:1.1em;
}
#readmore img {
	margin:0 0 0 7px;
}
#readmore_bcc a {
	color:#fff;
	font-size:1.1em;
}
#readmore_bcc img {
	margin:0 0 0 7px;
}
/********************* hornav *********************/
ul.jd_menu, 
ul.jd_menu_vertical {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.jd_menu ul,
ul.jd_menu_vertical ul {
	display: none;
}
ul.jd_menu li {
	display: inline;
	/*layout knop*/
	background:url(/images/bck_hornavlink.gif) center left no-repeat;
}
/* -- Sub-Menus -- */
ul.jd_menu ul,
ul.jd_menu_vertical ul {
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}
ul.jd_menu ul li,
ul.jd_menu_vertical ul li {
	float: none;
	display: block;
	margin: 0px;
}
/**********/
ul.jd_menu_slate {
	height: 20px;
	clear: both;
}
ul.jd_menu_vertical {
	/*width: 200px;*/
	height: auto;
	clear: both;
	background-color:#A5AFB8;
}
ul.jd_menu_slate a, 
ul.jd_menu_slate a:link,
ul.jd_menu_slate a:visited {
	text-decoration: none;
	color: #638aaa;
}
ul.jd_menu_slate a:hover,
ul.jd_menu_slate a:active{
	text-decoration: none;
	color: #213f62;
}
/*kleur subtitel*/
ul.jd_menu_slate ul li a,
ul.jd_menu_slate ul li a:active,
ul.jd_menu_slate ul li a:link,
ul.jd_menu_slate ul li a:visited {
	color: #666;
	font-weight:normal;
}
ul.jd_menu_slate li {
	font-weight:bold;
	padding: 1px 13px 4px 16px;
	cursor: pointer;
	color: #FFF;
	min-height:14px;
}
ul.jd_menu_slate li.jd_menu_active_menubar,
ul.jd_menu_slate li.jd_menu_hover_menubar {
	padding-left: 16px;
	padding-right: 13px;
	color: #FFF;
}
ul.jd_menu_vertical li.jd_menu_active_menubar,
ul.jd_menu_vertical li.jd_menu_hover_menubar {
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 1px;
	border-top: 1px solid #70777D;
	border-left: 0px;
	border-right: 0px;
}
ul.jd_menu_slate ul {
	background-color:#d8e3ea;
}
/*submenu*/
ul.jd_menu_slate ul li {
	padding: 3px 10px 3px 6px;
	background-color:#FFFFFF;
	border: none;
	color: #70777D;
	border-bottom:1px solid #bebebe;
	border-left:1px solid #bebebe;
	border-right:1px solid #bebebe;
	width:134px;
	text-align:left;
	background-image:none;
	min-height:14px;
}
ul.jd_menu_slate ul li.jd_menu_active,
ul.jd_menu_slate ul li.jd_menu_hover {
	background-color:#dae5eb;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #FFF;
}
ul.jd_menu_slate ul li.jd_menu_active a.jd_menu_active,
ul.jd_menu_slate ul li.jd_menu_hover a.jd_menu_hover {
	color: #544f93;
}
/********************* breadcrumb *********************/
#breadcrtxt {
	color:#666;
	margin:0 7px 0 0;
}
#breadcrumb a {
	color:#777;
	text-decoration:underline;
	padding:0 17px 0 0;
	background:url(/images/bck_breadcrumblink.gif) right no-repeat;
}
#breadcrumb a:hover {
	color:#777;
	text-decoration:none;
	text-decoration:underline;
}

/********************* leftnav *********************/
#leftnav .margin {
    margin:14px 22px 0 0;
}
#leftnav ul {
    margin:0;
    padding:0;
}
#leftnav ul li {
    margin:0;
    padding:0;
	border-bottom:1px solid white;
	display:block;
	list-style-type:none;
}
#leftnav a:link, #leftnav a:active, #leftnav a:visited {
    text-decoration:none;
}
#leftnav a:hover {
    text-decoration:underline;
}
/** level01 **/
#leftnav ul.level_01 {
    width:150px;
}
ul.level_01 a.leftnavSelected {
    background:#93b6d1 url(/images/bck_leftnav_lev01_selected.gif) top left no-repeat;
    display:block;
    padding:4px 10px 2px 17px;
    margin:0;
    color:#333333;
    width:123px;
}
.level01_bottomselected {
    width:150px;
    height:3px;
    background:url(/images/bck_leftn_lev01B_selected.gif) top left no-repeat;
    margin:0 0 1px 0;
	padding:0;
	font-size:0px;
}
.level01_bottomover {
    width:150px;
    height:3px;
    background:url(/images/bck_leftn_lev01B_over.gif) top left no-repeat;
    margin:0 0 2px 0;
	padding:0;
	font-size:0px;
}
ul.level_01 a.leftnavNormal {
    background:#b5cddf url(/images/bck_leftnav_lev01_normal.gif) top left no-repeat;
    display:block;
    padding:4px 6px 2px 17px;
    margin:0;
    color:#333333;
    width:127px;
}
ul.level_01 a.leftnavOver {
    background:#ffa928 url(/images/bck_leftnav_lev01_over.gif) top left no-repeat;
    display:block;
    padding:4px 6px 2px 17px;
    margin:0;
    color:#333333;
    width:127px;
    margin:0;
}
.level01_bottom {
    width:150px;
    height:3px;
    background:url(/images/bck_leftn_lev01B_normal.gif) top left no-repeat;
	margin:0 0 1px 0;
	padding:0;
	font-size:0px;
}
/** level02 **/
#leftnav ul.level_02 li {
	border-bottom:none;
}
#leftnav ul.level_02 {
    background-color:#eeeeee;
    padding:5px 0;
    margin:0 0 1px 0;
}
ul.level_02 a.leftnavNormal {
    background:#eee url(/images/bck_leftnav_lev02.gif) top left no-repeat;
    display:block;
    padding:0px 5px 0px 25px;
    margin:0 0 1px 0;
    color:#666;
    text-decoration:none;
    width:120px;
}
ul.level_02 a.leftnavOver {
    background:#eee url(/images/bck_leftnav_lev02.gif) top left no-repeat;
    display:block;
    padding:0px 5px 0px 25px;
    margin:0 0 1px 0;
    color:#666;
    text-decoration:underline;
    width:120px;
}
/********************* footer *********************/
#footer a {
	color:#777;
}
#footerleft {
	float:left;
}
#footerright {
	float:right;
	text-align:right;
}

#footerright a{
	margin: 0 3px 0 3px;
}
/********************* content *********************/
#content .morelink a {
	background:url(/images/bck_morelink.gif) right no-repeat;
	padding:0 10px 0 0;
	text-decoration:underline;
}
/*#content .calltoaction a {
	background:url(/images/bck_calltoaction.gif) left no-repeat;
	padding:0 10px 0 10px;
	text-decoration:underline;
}*/
/***** home_contenttop *****/

#home_contenttop a {
padding: 0;
margin:0;
text-decoration:none;
}

/* lefttop */
#home_lefttop {
	width:246px;
	float:left;
}
#home_lefttop h1 {
	color:#544f93;
	font-size:1.8em;
	margin:0 0 10px 0;
	font-weight:normal;
}
#home_lefttop h2 {
	color:#666666;
	font-weight:bold;
	font-size:1.1em;
	margin:10px 0 5px 0;
}
#home_lefttop .margin {
	margin:20px 10px 20px 20px;
}
#home_lefttop p {
	margin:5px 0 0 0;
}
#home_lefttop .morelink {
	margin:25px 0 0 0;
}
#home_lefttop .morelink_grey {
	margin:0 0 20px 0;
}
#home_lefttop .morelink_grey a{
	color:#999;
}
/* centertop */
#home_centertop {
	width:463px;
	float:left;
}
#home_centertop .margin {
	margin:7px 0px 20px 25px;
}
#home_centertop p {
	margin:5px 0 0 0;
}
#home_centertop table {
	margin:0;
	width:100%;
}
#home_centertop td {
	text-align:left;
	vertical-align:top;
}
#home_centertop h1 {
	color:#544f93;
	font-size:1.8em;
	margin:0 0 10px 0;
	font-weight:normal;
}
#home_centertop h2 {
	color:#333;
	font-weight:bold;
	font-size:1.1em;
	margin:0px 0 5px 0;
}
.home_bluebox {
	width:432px;
	background:#e5f1fb url(/images/bck_home_colorbox_bottom.gif) bottom left no-repeat;
	margin:0 0 1px 0;
	padding:0 0 2px 0;
}
.home_blueboxtop {
	width:432px;
	height:6px;
	background:#e5f1fb url(/images/bck_home_colorbox_top.gif) top left no-repeat;
	padding:0;
	margin:0;
	font-size:0px;
}
.home_blueboxcontent {
	width:412px;
	min-height:106px;
	padding:7px 10px 0 10px;
}
.home_blueboxcontent img {
	padding:0 0 10px 0;
}
.home_greybox {
	width:432px;
	background:#f6f6f6 url(/images/bck_home_greyb_bott_newsp.jpg) bottom left no-repeat;
	margin:0 0 5px 0;
	padding:0 0 6px 0;
}
.home_greyboxtop {
	width:432px;
	height:6px;
	background:url(/images/bck_home_greybox_top.gif) top left no-repeat;
	padding:0;
	margin:0;
	font-size:0px;
}
.home_greyboxcontent {
	width:412px;
	padding:7px 10px 10px 10px;
	background:url(/images/bck_home_greybox_content.gif) center repeat-y;
}
.home_greyboxcontent .left {
	float:left;
	width:195px;
	margin:0;
	padding:0;
}
.home_greyboxcontent .right {
	float:right;
	width:193px;
	margin:0;
	padding:0;
}
#home_centertop select.select_grey {
	background-color:#fff;
	border:1px solid #a5acb2;
	margin:7px 5px 5px 0;
	font-size:1.0em;
	padding:2px;
}
/* righttop */
#home_righttop {
	float:left;
	width:221px;
}
#home_righttop p {
	margin:3px 0 0 0;
}
#home_righttop .margin {
	margin:20px 5px 20px 22px;
}
#home_righttop .morelink {
	/*margin:0 0 30px 0;*/
}
#home_righttop .textblock {
	padding:0;
	margin:0 0 30px 0;
}
#home_righttop h1 {
	color:#544f93;
	font-size:1.8em;
	margin:0 0 10px 0;
	font-weight:normal;
}
#home_righttop h2 {
	margin:0 0 3px 0;
	color:#333;
	font-size:1.1em;
}
/***** home_contentbottom *****/
#home_contentbottom {
	background-color:#ededed;
	width:930px;
}
#home_contentbottom a:link, #home_contentbottom a:active, #home_contentbottom a:visited {
	color:#666;
}
#home_contentbottom a:hover {
	color:#666;
	text-decoration:underline;
}
#home_contentbottom table {
	width:100%;
}
#home_contentbottom td {
	padding:0 0 10px 7px;
	margin:0;
	vertical-align:top;
}
#home_contentbottom p {
	margin:0;
	padding:0;
}
#home_contentbottom h1 {
	color:#666;
	font-weight:bold;
	font-size:1.5em;
	margin:0;
	padding:0;
}
/*#home_contentbottom h1#atoslogobck {
	background:url(/images/lgo_atos_home_contentbottom.gif) top right no-repeat;
}*/
#home_contentbottom h1#atoslogobck {
	float:left;
}
#home_atosleftbottom {
	float:left;
	border-right:2px solid #fff;
	width:702px;
}
#home_atosleftbottom .top {
	border-bottom:2px solid #fff;
	padding:10px 20px;
}
#home_atosrightbottom {
	float:left;
	width:226px;
}
#home_atosrightbottom .top {
	border-bottom:2px solid #fff;
	padding:10px 20px 10px 25px;
}
#home_contentbottom #home_atosrightbottom .bottom {
	padding:10px 20px 10px 25px;
}
#home_leftbottom {
	float:left;
	border-right:2px solid #fff;
	width:702px;
}
#home_leftbottom .top {
	border-bottom:2px solid #fff;
	/*padding:10px 20px;*/
	padding:10px 20px 0 20px;
	height:45px;
}
#home_rightbottom {
	float:left;
	width:226px;
}
#home_rightbottom .top {
	border-bottom:2px solid #fff;
	/*padding:10px 20px 10px 25px;*/
	padding:10px 20px 0 25px;
	height:45px;
}
#home_contentbottom #home_rightbottom .bottom {
	padding:10px 20px 10px 25px;
}
#home_contentbottom .bottom {
	color:#666;
	padding:10px 20px 10px 13px;
}








/**************************************************** CSS CONTENTPAGINA'S ****************************************************/


/***** contentpagina *****/

/*** contenttext ***/
#contenttext img {
	padding-bottom:0px;
}
#contenttext table {
	width:100%;
	padding:0;
	margin:0;
}
#contenttext table {
	padding:0;
	margin:0;
}
#contenttext table img {
	padding-bottom:0;
}
#contenttext td p {
	margin:0;
	padding:0;
}
td {
	padding:0 10px 0 0;
	margin:0;
	vertical-align:top;
}
td.middlealign {
	vertical-align:middle;
}
td.rightalign {
	text-align:right;
}
td.smallcell {
	width:33%;
}
td.cellpadding {
	padding:0 0 0 20px;
}
td.nullpadding {
	padding:0;
}
#content_headerimage {
	padding: 0 0 5px 0;
}
/* bug IE6 "W" coup? gauche */
p.w:first-letter {
	padding: 0 0 0 1px;
}
#content_headerimage_title {
	height:23px;
	background-color:#9a9a9a;
	color:#FFFFFF;
	font-size:1.5em;
	font-weight:bold;
	padding:7px 0 0 10px;
}
.contenttextblock {
	width:576px;
	margin:10px 0 0 0;
	/*background-color:#FFCC00;*/
}
.contenttextblock .imageBig img {
	border:1px solid #9a9c9b;
}
#contentcenter #contenttext .contenttextblock .morelink a {
	margin:0;
	background:none;
}

#contentcenter h1 a {
	margin:0;
	background:none;
	text-decoration:none;
	/*font-weight:bold;*/
}
#contentcenter h2 a {
	margin:0;
	background:none;
	text-decoration:none;
}
.leftblock {
	float:left;
	width:270px;
	padding:0 8px 0 0;
}
.rightblock {
	float:right;
	width:270px;
	padding:0 0 0 0;
	vertical-align:top;
}
.smallblockL {
	float:left;
	width:30%;
	padding:5px 18px 5px 5px;
	vertical-align:top;
	background:url(/images/bck_uwactiviteit.gif) top left no-repeat;
	height: auto !important; /* Firefox, Safari, IE7, etc */
	height: 101px; /* IE6 */
	min-height:101px; /* Firefox, Safari, IE7, etc */
}

.smallblockC {
	float:left;
	width:30%;
	padding:5px 18px 5px 5px;
	vertical-align:top;
	background:url(/images/bck_uwactiviteit.gif) top left no-repeat;
	height: auto !important; /* Firefox, Safari, IE7, etc */
	height: 101px; /* IE6 */
	min-height:101px; /* Firefox, Safari, IE7, etc */
}

.smallblockR {
	float:left;
	width:30%;
	padding:5px 5px 5px 5px;
	vertical-align:top;
	background:url(/images/bck_uwactiviteit.gif) top left no-repeat;
	height: auto !important; /* Firefox, Safari, IE7, etc */
	height: 101px; /* IE6 */
	min-height:101px; /* Firefox, Safari, IE7, etc */
}

#calltoaction {
width:575px;
padding:20px 0 0 0;
}
.callaction_top {
	width:575px;
	height:17px;
	background:url(/images/bck_callaction_top.gif) top left no-repeat;
}
.callaction_center {
	width:556px;
	background:#f6f6f6;
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	padding:0 0 0 17px;
}
.callaction_center p {
	padding:0;
	margin:0;
}
.callaction_bottom {
	width:575px;
	height:16px;
	background:url(/images/bck_callaction_bottom.gif) bottom left no-repeat;
}
#calltoaction a {
	color:#666666;
	text-decoration:underline;
}
#callaction img {
vertical-align:middle;
}
#calltoaction a:hover {
	color:#666666;
}
#calltoaction .callaction_center h1 {
	color:#544f93;
	font-size:1.4em;
	padding:0;
	margin:0 0 3px 0;
	font-weight:bold;
}
.thumbTitle {
	padding: 0 10px 5px 10px;
}
.thumbImages {
	padding:0;
	margin:0;
}
.thumb {
	width:95px;
  	padding:0 20px 0 0;
  	margin:0;
  	float:left;
  	text-align:center;
}
.thumb img {
	height:70px;
	width:70px;
}
/*** right ***/
#right .margin {
	margin:14px 0 0 0px;
}
#right a {
	color:#666666;
	text-decoration:underline;
}
#right a:hover {
	color:#666666;
	text-decoration:none;
}
.rightcontactbox {
	width:162px;
	margin:0 0 10px 0;
}
#right .rightbox h1 {
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
	font-size:1.4em;
}
#right .rightcontactbox h1 {
	color:#544f93;
	font-size:1.4em;
	padding:0;
	margin:0 0 3px 0;
	font-weight:bold;
}
#content #right .morelink a {
	background:none;
	text-decoration:underline;
	padding:0;
	margin:0;
}
#content #right .morelink {
	padding:3px 0 0 0;
	text-decoration:underline;
}

.rightcontactbox .top {
	background:url(/images/bck_rightcontactboxtop02.gif) top left no-repeat;
	height:16px;
}
.rightcontactbox .center {
	background:#f6f6f6;
	border-left:1px solid #b1c8da;
	border-right:1px solid #b1c8da;
	padding:0 10px;
	line-height:1.1em;
}

.rightcontactbox .bottom {
	background:url(/images/bck_rightcontactboxbottom02.gif);
	height:17px;
	background-color:#fff;
}
.mail {
	padding: 12px 0px 0px 25px;
}

#right p {
	padding:0;
	margin:0;
}

/* #right div { padding:0; margin:0; } */

#right .rightbox p {
	margin:15px 0 0 0;
}
.rightbox {
    width:162px;
    margin:0 0 10px 0; 
    -margin-top: -10px; /* Hack css pour IE6 CQ65 */
    -margin-bottom: -10px; /* Hack css pour IE6 CQ65 */
    -overflow: hidden; /* Hack css pour IE6*/
}
.rightbox .top {
	background:url(/images/bck_rightboxtop.gif) bottom left no-repeat;
	height:4px;
}
.rightbox .center {
	background:#f6f6f6;
	/*border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;*/
	padding:10px;
}
.rightbox .bottom {
	background:url(/images/bck_rightboxbottom.gif) top left no-repeat;
	height:4px;
}

.nieuws p {
	margin: 0 0 0 0;
	}
	
.bck_uwact {
background:url(/images/bck_uwactiviteit.gif) top left no-repeat;
}

.logos {
float:right; 
padding: 0 5px 0 0;
}
.titel {
float:left;
}
ul.attachementList{
	list-style-type:none;
}
ul.attachementList li{
	padding : 15px 0px 15px 45px;
}
ul.attachementList li.format_10{
	background-image : url('/images/ico_pdf.gif');
	background-repeat : no-repeat;
	background-position : center left;
}
div.awlContact{
	padding:10px 0px;
}
div.awlContact div{
	padding:3px 0px;
}
div.awlContact div.function{
	font-style:italic;
}

#errorWindow{
	position:absolute;
	background-color:#fff;
	border:1px solid #93b6d1;
	width:300px;
	height:200px;
	left:50%;
	top:50%;
	margin-left:-150px;
	margin-top:-100px;
	z-index:1000000;
	
}
#errorWindow div.message{
	overflow-y:auto;	
	background-color:#fff;
	color:#f00;
	text-align:center;
	font-size:larger;
	height:150px;
	padding:10px;
}

#errorWindow div.header{
	background-color:#93b6d1;
	color:#fff;
	font-weight:bold;
	font-size:larger;
	text-align:center;
	height:30px;
}
#errorWindow div.close{
	position:absolute;
	top:0px;
	right:0px;
	border:1px solid #fff;
	margin:3px;
}
#errorWindow div.close a{
	background-color:#93b6d1;
	display:block;
	text-decoration:none;
	color:#fff;
	padding:3px;
}
#ullBeRedirected{
	margin:20px 0px;
	font-weight:bold;
}


/****************************************/
/*              [TABLE COMMON]          */
/****************************************/

/****************************************/
/*              [TABLE 01]              */
/****************************************/

.table_type_01{}
.table_type_02{}
.table_type_03{}
.table_type_04{}
.header2 { }
.t_head_1 { }
.alt { 
	background-color: #f1f4f6;
}
.total { 
	font-weight: bold;
}
.space {}

.table_type_01{
	width: 100%;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3a5f71;
}
.table_type_01 caption{
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
	}
	
.table_type_01 th{
	padding: 0 10px 0 5px;
	height: 44px;
	border: 1px solid #a9bac4;
	background-color: #e3e9ed;
	background-image: url(/images/tablebg.jpg);
	background-repeat: repeat-x;
	text-align: right;
}

.table_type_01 tr.header2 th{
	height: 20px;
	padding: 4px 10px 4px 5px;
	border: 1px solid #a9bac4;
	background-color: #e3e9ed;
	background-image: url(/images/tablebg_small.jpg);
	background-repeat: repeat-x;
	text-align: right;
}
.table_type_01 td{
	padding: 4px 10px 4px 5px;
	text-align: right;
	}
.table_type_01 .t_head_1,
.table_type_01 tr.header2 th.t_head_1{
	text-align: left;
	padding-left: 25px;
}

.space td{
	padding:0;
}
/****************************************/
/*              [TABLE 02]              */
/****************************************/

.table_type_02{
	width: 100%;
	border: 1px solid #a9bac4;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3a5f71;
}
.table_type_02 caption{
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
	}
.table_type_02 th{
	padding: 0 10px 0 5px;
	height: 44px;
	border-left: 1px solid #a9bac4;
	background-color: #e3e9ed;
	background-image: url(/images/tablebg.jpg);
	background-repeat: repeat-x;
	text-align: right;
	width: 60px;
}
.table_type_02 .t_head_1{
	text-align: left;
	width: 131px;
	padding-left: 25px;
}
.table_type_02 td{
	border-left: 1px solid #a9bac4;
	padding: 4px 10px 4px 0;
	text-align: right;
}
.table_type_02 tr.alt{
	background-color: #f1f4f6;
}
.table_type_02 tr.total{
	font-weight: bold;
}
/****************************************/
/*              [TABLE 03]              */
/****************************************/
.table_type_03{
	width: 100%;
	border: 1px solid #a9bac4;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3a5f71;
}
.table_type_03 caption{
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
	}
.table_type_03 th{
	padding: 0 5px 0 5px;
	height: 44px;
	border-left: 1px solid #a9bac4;
	background-color: #e3e9ed;
	background-image: url(/images/tablebg.jpg);
	background-repeat: repeat-x;
}

.table_type_03 .t_head_1{
	text-align: left;
	width: 131px;
	padding-left: 25px;
}

.table_type_03 tr.alt{
	background-color: #f1f4f6;
}

.table_type_03 td{
	padding: 10px 10px 10px 0;
	text-align: right;
	}
	
	
/****************************************/
/*              [TABLE 04]              */
/****************************************/


.table_type_04{
	width: 100%;
	border: 1px solid #a9bac4;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3a5f71;
	padding: 0;
}
.table_type_04 caption{
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
	}
.table_type_04 td{
	padding: 10px;
	text-align: center;
	width: 33%;
	}
.table_type_04 tr.alt{
	background-color: #f1f4f6;
}
.table_type_04 td.alt{
	background-color: #edf1f2;
	border: 1px solid #d1dadf;
	border-width: 0 1px 0 1px;
}
.table_type_04 tr.alt td.alt{
	background-color: #e5eaee;
}
.table_type_04 a{
	color: #3a5f71;
}
.table_type_04 .t_head_1{
	text-align: left;
	font-weight: bold;
	padding-left: 25px;
}

.foot{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3a5f71;
	padding-top: 5px;
}

/* Boutons */
.SFForm{
 width:575px;
}
.btnListSubmit {
   margin:0px;
   padding:0px;
}

.btnListSubmit ul  {
   margin: 0;
}

.printClose {
   height: 18px;
   float: left;
   width: 60px;
   margin-top: 5px;
   margin-right: 110px;
   margin-left: 110px;
   clear:right;
}

.printClose ul  {
   margin: 0;
}

.printPreview {
   height: 18px;
   float: left;
   width: 60px;
   margin-top: 5px;
   margin-right: 110px;
   margin-left: 110px;
   clear:right;
}

.printPreview ul  {
   margin: 0;
}


	 
ul.btnList {
	float:left;
	list-style-type:none;
	padding:0;
	line-height:0%;
}


.btnStrong {
	background:transparent url(/images/btn_01_l.gif) no-repeat scroll left center;
	border-style:none;
	color:white;
	display:inline;
	font-size:11px;
	height:18px;
	line-height:18px;
	margin:auto;
	padding:2px 0 2px 10px;
}

#i_btn_clear .btnStrong {
	background:transparent url(/images/btncl_01_l.gif) no-repeat scroll left center;
	color:white;
	display:inline;
	font-size:11px;
	height:18px;
	line-height:18px;
	margin:auto;
	padding:2px 0 2px 10px;
}

#i_btn_clear .btnStrong a, #i_btn_clear .btnStrong a:visited {
	background:transparent url(/images/btncl_01_r.gif) no-repeat scroll right center;
	color:white;
	font-size:11px;
	font-weight:bold;
	height:18px;
	line-height:18px;
	padding:2px 10px 2px 0px;
	text-decoration:none;
	white-space:nowrap;
}

.btnStrong a, .btnStrong a:visited {
	background:transparent url(/images/btn_01_r.gif) no-repeat scroll right center;
	color:white;
	font-size:11px;
	font-weight:bold;
	height:18px;
	line-height:18px;
	padding:2px 10px 2px 0px;
	text-decoration:none;
	white-space:nowrap;
}

ul.btnListClear {
	float:left;
	list-style-type:none;
	padding:0;
	line-height:0%;
}

ul.btnListClear li.btnStrong {
	background:transparent url(/images/btncl_01_l.gif) no-repeat scroll left center;
	color:white;
	float:left;
	height:18px;
	margin:0px 5px;
	padding:0 0 0 10px;
	font-size:11px;
	line-height:18px;
	vertical-align:middle;
}
	
ul.btnListClear li.btnStrong a {
   display: block;
   background: transparent url(/images/btncl_01_r.gif) no-repeat scroll right center;
   color: white;
   text-decoration: none;
   font-weight: bold;
   height: 18px;
   font-size: 11px;
   line-height: 18px;
   padding: 0 10px 0 0px;
   white-space: nowrap;

}

ul.btnListClose {
	float:left;
	list-style-type:none;
	margin:10px 0 0 0px;
	padding:0;
	line-height:0%;
}

ul.btnListClose li.btnStrong {
	background:transparent url(/images/btn_01_l.gif) no-repeat scroll left center;
	color:white;
	float:left;
	height:18px;
	margin:0px 5px;
	padding:0 0 0 10px;
	font-size:11px;
	line-height:18px;
	vertical-align:middle;
}
	
ul.btnListClose li.btnStrong a {
   display: block;
   background: transparent url(/images/btn_01_r.gif) no-repeat scroll right center;
   color: white;
   text-decoration: none;
   font-weight: bold;
   height: 18px;
   font-size: 11px;
   line-height: 18px;
   padding: 0 10px 0 0px;
   white-space: nowrap;
}


p.page{
text-align:center;
}


/*********************** FORM SPECIFICS *************************************/
/* ----------------- Added by the Studio 07/22/08 --------------------------*/

/* --- GENERAL --- */

fieldset.fsFirst {
  color: inherit;
  background: #F6F6F6 url(/images/bg_fsFirst.gif) top no-repeat;
  margin:0;
}

fieldset.fsButtons {
  text-align: right;
  width:575px;
  color: inherit;
  background: #F6F6F6 url(/images/bg_fsButtons.gif) bottom no-repeat;
  padding: 0 0 10px;
  margin: 0 auto;
}
  fieldset.fsButtons p {padding: 10px 15px 0 5px;}
  input.submitBt {
    font-weight: bold;
    color: #069;
    background: #E0E9EF url(/images/bg_submit.gif) repeat-x;
    padding: 2px 5px;
    border: 1px solid #069;
    cursor: pointer;
  }
  input.submitBt:hover {
    color: #FFF;
    background: #E0E9EF url(/images/bg_submit.gif) repeat-x;
    border: 1px solid #FFF;
  }

.cmmts {
  float: left;
  width: 100%;
  font-style: italic;
  color: #06C;
  background: transparent;
  padding-bottom: 8px;
}

p.mandatory {
  font-size: 90%;
  text-align: right;
  color: #069;
  background: #FFF;
  margin: 8px;
}
.mandMark {font-size: 110%; font-weight: bold; color: #F00; background: inherit;}

/* --- LABELS & LABELS LIKE --- */

.lbLike {
  display: inline;
  font-weight: bold;
  color: #555;
  background: inherit;
  padding-right: 2em;
}

label.lbRadio {
  display: inline;
  font-weight: normal;
  color: #555;
  background: inherit;
  padding-right: 2em;
}

/* --- ERROR HANDLING --- */

input.errorField {color: #FFF; background: #F00; border-color: #000;}
.errorCmmts {font-weight: bold; color: #F00; background: #F6F6F6 url(/images/bg_error.gif) 5px 3px no-repeat; padding-left: 23px;}

#errorBox {
  color: inherit;
  background: #FFF url(/images/pic_error.gif) 15px 15px no-repeat;
  padding: 15px 0;
  margin: 20px 0;
  border-top: 3px solid #F00;
  border-bottom: 3px solid #F00;

}
#errorBox p {padding-left: 100px;}

#noErrorBox {
  color: inherit;
  background: #FFF url(/images/pic_error.gif) 15px 15px no-repeat;
  padding: 15px 0;
  margin: 20px 0;
  border-top: 3px solid #F00;
  border-bottom: 3px solid #F00;
  display:none;

}
#noErrorBox p {padding-left: 100px;}

/* ------------------------- DEFAULT VALUES --------------------------------*/
/* ----------------- Added by the Studio 07/22/08 --------------------------*/

/* --- FORMS --- */

.legalMention{
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-style: italic;
}

fieldset {
  clear: both;
  color: inherit;
  background: #F6F6F6;
  padding: 20px;
  margin-bottom: 0px;
  border: 0;
}
label {display: block; font-weight: bold; color: #555;}
input {
	padding: 1px 2px; 
	border: 1px solid #93B6D1;
}
input.check_radio {
	border: none;
}


option {padding-right: 8px;}

/*********************** PAGE SPECIFICS : registration form ******************/
/* ----------------- Added by the Studio 07/22/08 --------------------------*/

/* Specific width for fields */
#ipLName {width: 15em;}
#ipEmail {width: 25em;}
#ipCiaName {width: 25em;}

/*********************************************/
/*                  Maquette simple form     */
/*********************************************/

	span.btnAction {
		margin:16px 5px 10px 5px;
		float:right;
		background:url(/images/btn_action_l.gif) no-repeat top left;
		color:white;
		padding:3px 3px 4px 3px;
		height:16px;
	}
	
	span.btnAction a {
		background:url(/images/btn_action_r.gif) no-repeat top right;
		color:white;
		text-decoration:none;
		padding:3px 8px 4px 8px;
		color:white;
		font-size:9pt
	}

	
/* Alert Article */

#home_lefttop h2.titre_A_  {

}

.titre_A_{
	
}

#home_lefttop h2.titre_A_awlRed  {
	color:#CC0000;
}

.titre_A_awlRed{
	color:#CC0000;
}

#home_lefttop h2.titre_A_awlOrange  {
	color:#FF9620;
}

.titre_A_awlOrange{
	color:#FF9620;
}


#home_lefttop h2.titre_A_awlGreen  {
	color:#B8CC33;
}

.titre_A_awlGreen{
	color:#B8CC33;
}

/*------------------ new CSS 05/10/08 ------------------*/
/*----- steps -----*/
#threestepsGeneral {
	background:url(../images/bck_stepsGeneral.gif) top left no-repeat;
	border-bottom:1px solid #cecece;
	margin:15px 0 0 0;
	padding:1px 12px 0 12px;
}
#threestepsGeneral .stepsCenter {
	/*background:url(../images/bck_stepsCenter.gif) center left no-repeat;*/
	color:#575757;
	padding-bottom:1px;
	min-height:19px;
	height: auto!important;
    height: 19px;
	padding:0;
	margin:0;
}
#threestepsGeneral .stepactive01 {
	background:url(/images/bck_step03Center.gif) center left no-repeat;
}
#threestepsGeneral .stepactive02 {
	background:url(/images/bck_step02Center.gif) center left no-repeat;
}
#threestepsGeneral .stepactive03 {
	background:url(/images/bck_stepsCenter.gif) center left no-repeat;
}
#threestepsGeneral .stepsCenter .firstStep {
	color:#575757;
	font-size:0.9em;
	float:left;
	padding:4px 0;
	text-transform:uppercase;
	width:133px;
}
#threestepsGeneral .stepsCenter .step01 {
	float:left;
	width:142px;
}
#threestepsGeneral .stepsCenter .step02 {
	float:left;
	width:142px;
}
#threestepsGeneral .stepsCenter .step03 {
	float:left;
	width:134px;
}
.stepsCenter .active {
	color:#de0700;
	font-weight:bold;
}
.stepsCenter .finished {
	color:#575757;
}
.stepsCenter .inactive {
	color:#a4a4a4;
}
.stepContent {
	margin:0 6px 0 26px;
	display:block;
}
.stepContent .number {
	display:block;
	font-size:1.8em;
	float:left;
	line-height:0.75em;
	padding:5px 0 0 0;
}
.stepContent .stepText {
	display:block;
	/*float:left;*/
	padding:4px 0 0 2px;
	text-align:center;
	font-size:1em;
}
.stepButtons {
	background:#fff url(/images/bck_headerButtons.gif) top left repeat-x;
	border-bottom:1px solid #b3b4b4;
	padding:12px 0 20px 0;
}

/*------- category -------*/
.category {
	margin:0 0 20px 0;
	padding: 0 0 15px 0;
	background:#fbfbfc;
	/*border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;*/
}
/*----- products -----*/
#products {
	color:#9a9a9a;
}

#products input {padding: 0px; border: 0px;}
#products input.inputfield {
	border:1px solid #7f9db9;
	color:#5f748d;
	font-size:1.0em;
	padding:2px 3px;
	margin:0;
}
#products input.S {
	width:30px;
}
#products input.M {
	width:60px;
}
#products input.L {
	width:100px;
}
#products h2 {
	color:#26659a;
	font-weight:bold;
	font-size:1.6em;
}
#products ul {
	margin:0;
	padding:0;
}
#products ul li {
	background: url(/images/bul_arguments.gif) 0 0.5em no-repeat;
	list-style-type:none;
	margin:0;
	padding:0 0 0.2em 1em;
}
#products .category h2 {
	background:#fbfbfc url(/images/bck_resultTitle.gif) bottom left repeat-x;
	border-top:1px solid #b3b4b4;
	padding:19px 11px 18px 11px;
	font-weight:bold;
}
#products .category h3 {
	background:url(/images/bck_resultline.gif) bottom left repeat-x;
	color:#ffa928;
	font-weight:bold;
	padding:7px 0;
	margin:10px 11px;
}

/*- productTable -*/
#products .productTable {
	padding:0 18px 0 12px;
}
#products .productItem {
	margin:0 0 8px 0;
}
table.prodinfo {
	background:#fff;
}
table.prodinfo td.prodImage {
	background:#fbfbfc;
	margin:0;
	padding:0;
	width:130px;
}
table.prodinfo td.col1 {
	background:#e9eef2;
	color:#6c8aa1;
	padding:8px 9px;
	width:212px;
}
table.prodinfo td.col2 {
	background:#f6f6f6;
	color:#6f6f6f;
	padding:8px 9px;
	width:161px;
}

/*- argumentation -*/
#products .argumentation {
	padding:0 20px 0 12px;
}
.argumentation p {
	color:#9a9a9a;
}
table.arguminfo {
	background:#fff;
}
table.arguminfo td.argumImage {
	background:#fbfbfc;
	margin:0;
	padding:0;
	width:24%;
}
table.arguminfo td.row {
	background:#e9eef2;
	color:#435f74;
	padding:8px 9px;
}
table.arguminfo td.col2 {
	background:#f6f6f6;
	color:#6f6f6f;
	padding:8px 9px;
	width:76%;
}
/*------- questions -------*/
.argQuestions {
	border-top: 1px solid #b3b4b4;
	margin:0 0 25px 0;
	padding:20px 0 0 0;
}
table.questTable {
	background:#fff;
}
table.questTable td.col1 {
	background:#e9eef2;
	color:#6c8aa1;
	padding:8px 9px;
	width:60%;
}
table.questTable td.col2 {
	background:#f6f6f6;
	color:#6f6f6f;
	padding:8px 9px;
	width:40%;
}

/*------- stepsFooter -------*/
.stepsFooter {
	border-top:2px solid #b3b4b4;
	padding:21px 0 0 0;
}
.questionFooter {
	border-top:1px solid #b3b4b4;
	padding:12px 0 0 0;
}
.oneThird {
	width: 191px;
	margin: 0 auto;
}
.buttonL {
	float:left;
}
.buttonC {
	float:left;
	width:30%;
}
.buttonR {
	float:right;
}
.buttonR a, .buttonR input {
	margin-left:10px;
}

/*--- buttons ---*/
table.buttons td {
	text-align:center;
}

.btnBlue a, .btnYellow a {
	color:#fff !important;
	text-decoration:none !important;
}
.btnBlue {
	background:url(/images/but_stepBlueR.gif) top right no-repeat;
	font-size:0.9em;
	float:left;
	margin:0;
	padding:0 5px 0 0;
}
.btnYellow {
	background:url(/images/but_stepYellowR.gif) top right no-repeat;
	font-size:0.9em;
	float:left;
	margin:0;
	padding:0 5px 0 0;
}
a.btnStepBackBlue {
	background:url(/images/but_stepBackBlueL.gif) top left no-repeat;
	height: 20px;
	/*border:0px solid #fff;*/
	cursor: pointer;
	padding:2px 4px 0 25px;
	color:#fff;
	font-size:1.1em;
	text-decoration:none;
	float:left;
	text-align:center;
	white-space: nowrap;
}
a.btnStepForwardBlue {
	background:url(/images/but_stepBlueL.gif) top left no-repeat;
	height: 20px;
	/*border:0px solid #fff;*/
	cursor: pointer;
	padding:2px 4px 0 25px;
	color:#fff;
	font-size:1.1em;
	text-decoration:none;
	float:left;
	text-align:center;
	white-space: nowrap;
}
a.btnStepBackYellow {
	background:url(/images/but_stepBackYellowL.gif) top left no-repeat;
	height: 20px;
	/*border:0px solid #fff;*/
	cursor: pointer;
	padding:2px 4px 0 25px;
	color:#fff;
	font-size:1.1em;
	text-decoration:none;
	float:left;
	text-align:center;
	white-space: nowrap;
}
a.btnStepForwardYellow {
	background:url(/images/but_stepYellowL.gif) top left no-repeat;
	height: 20px;
	border:0px solid #fff;
	overflow:hidden;
	cursor: pointer;
	padding:2px 4px 0 25px;
	color:#fff;
	font-size:1.1em;
	text-decoration:none;
	float:left;
	text-align:center;
	white-space: nowrap;
}

/*-------- questionpage --------*/
.questions {
	background:#fbfbfc url(/images/bck_resultTitle.gif) bottom left repeat-x;
	border-top:2px solid #b3b4b4;
	padding:15px 11px 5px 11px;
	margin:12px 0 25px 0;
}
.questions p {
/*	font-style:italic;*/
}
.answers {
	padding:0 0 10px 0;
}
table.listanswers {}
table.listanswers label {
	color:#6f6f6f;
	font-weight:normal;
}
table.listanswers tr td {
	padding: 0 0 24px 14px;
}

/*-- completebox --*/
.completebox {
	background:url(/images/bck_completebox.gif) bottom left no-repeat;
	margin:25px 0;
	border:1px solid #b3b4b4;
	height:20px;
}
.completed {
	background:url(/images/bck_completed02.gif) bottom right no-repeat;
	float:left;
	height:20px;
	text-align:center;
}
.completed .percent {
	color:#fff;
	margin:2px 0 0 0;
	display:block;
	height:18px;
}

.pdfHeader {
	display:none;
}
.pdfFooter {
	display:none;
}


